Perl 4.036 on HP-UX 9.0.1 ??? 
Author Message
 Perl 4.036 on HP-UX 9.0.1 ???

I'm sure this has to have been hashed through before, but I can't
find it.

What are the right options to choose in the perl configuration to
get it to run on our HP 700's running HP-UX 9.0.1? Please respond
via e-mail if possible (I'll notice it quicker that way).

--
+-----------------------------------------------------------------+
| Jim Van Peursem - Dept of EE and CprE - Iowa State University   |

+-----------------------------------------------------------------+



Wed, 20 Mar 1996 03:34:55 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Trying to build Perl 4.036 on HP-UX 9.01

2. Compiling perl 4.036 on HP-UX 9.05

3. Perl 4.036 under hpux

4. perl 4.036 vs. HP-UX 9.0 (help needed)

5. Perl 4.036 and dbm on HP/UX

6. Perl 4.036 & chat2.pl vs HP-UX

7. Q: Problem with Perl 4.036 running under HP-UX

8. Problem with "-s" option (Perl 4.036 on hpux 9000/710)

9. Perl 4.019 on HP 400 Hp/UX 8.0

10. Perl 4.003 fails dbm test - HP 825, HP-UX 2.1

11. Perl 4.0 on HP 9000/300 HP/UX

12. Problems compiling Perl 4.036 on HP 9000-800/H30

 

 
Powered by phpBB® Forum Software